Subject: Re: What's cooking in git.git (Oct 2019, #01; Thu, 3)

From: Junio C Hamano <[email-masked]>
Date: Fri, 04 Oct 2019 07:31:06 +0900

Emily Shaffer <[email-masked]> writes:

> On Thu, Oct 03, 2019 at 02:04:39PM +0900, Junio C Hamano wrote:
>> Here are the topics that have been cooking.  Commits prefixed with
>> '-' are only in 'pu' (proposed updates) while commits prefixed with
>> '+' are in 'next'.  The ones marked with '.' do not appear in any of
>> the integration branches, but I am still holding onto them.
>> 
>> You can find the changes described here in the integration branches
>> of the repositories listed at
>> 
>>     http://git-blame.blogspot.com/p/git-public-repositories.html
>> 
>
> Hi Junio,
>
> How do you feel about
> https://public-inbox.org/git/[email-masked]/
> which fixes a user-facing SIGABRT during partial clone operations? It's
> reviewed by Peff and Christian.

Already picked up on the tip of cc/multi-promisor and pushed out, I
think, as part of yesterday's integration cycle.

Thanks for fixing.